@charset "UTF-8";
html,body{
height:100%;
}
a{
font-weight:bold;
text-decoration:none;
}
a:link,a:visited{
color:#000000;
}
a:hover,a:active{
color:#db1115;
}
acronym,abbr{
cursor:help;
border-bottom-color:#cccccc;
border-bottom-style:dotted;
border-bottom-width:1px;
}
blockquote{
border:1px dashed #89090d;
padding:7px 15px 7px 30px;
background:url(../pngs/66.png) #f7f8fd no-repeat top left;
margin:10px 10px 20px 10px;
}
body{
color:#000000;
font: normal normal 9pt/15pt Arial,Helvetica,sans-serif;
background-image:url(../jpgs/body_bg.jpg);
background-position:center top;
background-repeat:repeat-x;
background-attachment:fixed;
background-color: white;
}
br{
line-height:15pt;
}
cite{
font-style:italic;
}
fieldset{
border:1px solid #89090d;
padding:2px 2px 2px 2px;
background-image:none;
background-color:transparent;
}
h1{
color:#89090d;
font: normal bold 16pt/60px Arial,Helvetica,sans-serif;
}
h2{
color:#272262;
font: normal bold 14pt/15pt Arial,Helvetica,sans-serif;
}
h3{
color:#000000;
font: normal bold 12pt/15pt Arial,Helvetica,sans-serif;
}
h4{
color:#000000;
font: normal bold 11pt/15pt Arial,Helvetica,sans-serif;
}
h5{
color:#000000;
font: normal bold 10pt/15pt Arial,Helvetica,sans-serif;
}
hr{
border:none;
color:#89090d;
height:1px;
border-bottom:1px solid #89090d;
}
li,ul,ol{
color:#333333;
font: normal normal 10pt/15pt Arial,Helvetica,sans-serif;
padding-left:10px;
margin-left:20px;
list-style-position:outside;
}
ol{
list-style-type:upper-roman;
}
p{
color:#333333;
font: normal normal 10pt/15pt Arial,Helvetica,sans-serif;
text-align:justify;
}
p + p,p + h1,p + h2,p + h3{
margin-top:15pt;
}
ul{
list-style-type:square;
}
ul{
margin-top:15pt;
}
.adminhead{
background:url(../jpgs/Panel_admin.jpg) no-repeat;
}
.attention{
color:#cc0000;
font-size:10pt;
font-weight:bold;
}
.author{
color:#666666;
font-style:italic;
font-size:11pt;
letter-spacing:1px;
}
.citepanel{
background-image:url(../pngs/quote_open.png);
background-repeat:no-repeat;
background-color:#f0f0f0;
border:1px dashed #cccccc;
padding:10px 40px 10px 40px;
}
.current{
color:#89090d;
font-weight:bold;
}
.currentblue{
color:#202b3d;
font-weight:bold;
}
.cursorhand{
cursor:pointer;
}
.datanav{
clear:both;
position:relative;
padding:10px 10px 10px 10px;
margin:10px 10px 20px 10px;
border:solid #89090d;
border-width:1px 0px 1px 0px;
}
.datanavleft{
position:relative;
float:left;
}
.datanavright{
position:relative;
float:right;
}
.datanavright p{
text-align:right;
}
.diveven{
color:#333333;
background-color:#f4f4f4;
margin-bottom:10px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.divhilight{
color:#ffffff;
background-color:#89090d;
margin-bottom:10px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.divhilight .highlight{
background-color:#db1115;
}
.divhilight a{
font-weight:bold;
text-decoration:none;
}
.divhilight a:link,.divhilight a:visited{
color:#ffffff;
}
.divhilight a:hover,.divhilight a:active{
color:#ff9900;
}
.divhilight p,.divhilight h2,.divhilight h3,.divhilight h4{
color:#ffffff;
}
.divodd{
color:#333333;
background-color:#f9f9f9;
margin-bottom:10px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.entry{
clear:both;
width:100%;
padding-bottom:20px;
position:relative;
border-top:1px solid #999999;
margin:0px;
}
.entry .date{
top:5px;
width:112px;
height:44px;
text-align:center;
right:0px;
position:absolute;
color:#999999;
}
.entry .day{
left:0px;
top:0px;
width:55px;
height:40px;
line-height:45px;
font-size:36px;
font-weight:bold;
display:block;
position:absolute;
border-right:1px solid #999999;
}
.entry .month{
left:60px;
top:6px;
width:50px;
text-transform:uppercase;
line-height:1em;
font-size:18px;
display:block;
position:absolute;
}
.entry .year{
left:60px;
top:25px;
width:53px;
line-height:1em;
letter-spacing:2px;
font-size:14px;
font-weight:bold;
display:block;
position:absolute;
}
.entry a{
color:#272262;
font-weight:normal;
}
.entry a:hover,.entry a:active{
color:#89090d;
}
.entry h2{
width:740px;
padding:5px 0px 10px 0px;
font-size:14pt;
line-height:18pt;
font-weight:normal;
}
.entry p,.entry h2,.entry .author{
padding-left:10px;
padding-right:120px;
}
.floatclear{
clear:both;
}
.floatleft{
float:left;
}
.floatright{
float:right;
}
.highlight{
background-color:#ffff00;
}
.overview{
width:220px;
margin:0px 6px 0px 0px;
float:left;
}
.options,.options2{
color:#333333;
background-color: #ececec;
height:30px;
padding:0px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
overflow:hidden;
float:right;
line-height:30px;
text-align:center;
font-weight:bold;
font-size:9pt;
width:400px;
position: relative;
z-index: 100;
 margin: 5px 10px 5px 10px;
}
.options{
top:0px;
right:0px;
}
.options2{
margin: 6px 10px 0px 10px;
}
.paybutton{
width:200px;
margin:10px;
background:#89090d;
color:#ffffff;
font-size:15pt;
font-family:Arial,Helvetica,sans-serif;
text-align:center;
}
.pContent{
position:absolute;
width:420px;
margin:0px;
top:30px;
left:260px;
}
.pHeader{
position:absolute;
width:690px;
margin:0px;
top:0px;
left:0px;
text-align:center;
background-color:#27276d;
border:solid #db1115;
border-width:1px 0px 1px 0px;
}
.pHeader h2{
color:#ffffff;
line-height:26px;
}
.pImage{
position:absolute;
width:250px;
height:170px;
margin:0px;
top:30px;
left:0px;
text-align:center;
}
.pImageSmall{
position:absolute;
width:250px;
margin:0px;
top:200px;
left:0px;
text-align:center;
}
.prod-grid{
background-color: #F7F7F7;
width:300px;
height:360px;
-moz-border-radius:20px 20px 20px 20px;
border-radius:20px 20px 20px 20px;
margin: 10px 20px 10px 5px;
padding:10px;
float: left;
}
.prod-title,.prod-img,.prod-det{
background-color: #FFFFFF;
width:300px;
-moz-border-radius:10px;
border-radius:10px;
margin:0px 0px 10px 0px;
padding:0px;
}
.prod-title{
font: bold 10pt/20px Arial, Helvetica, sans-serif;
text-align: center;
display: table-cell;
vertical-align: middle;
width:280px;
height:40px;
padding: 0px 10px 0px 10px;
margin-bottom: 10px;
overflow: hidden;
}
.prod-img{
width:280px;
height:200px;
line-height:200px;
text-align: center;
padding:10px;
margin-top:10px;
}
.prod-img::after {
content: ".";
visibility: hidden;
}
.prod-img img{
vertical-align: middle;
border:0;
}
.prod-det{
height:40px;
font: bold 11pt/20px Arial, Helvetica, sans-serif;
text-align: center;
display: table-cell;
vertical-align: middle;
color: #27276d;
}
.prod-buts{
width:300px;
height:30px;
margin-top: 10px;
}
.prod-but{
width:104px;
height:30px;
margin: 0px 23px 0px 23px;
padding:0px;
float: left;
}
.prop-container{
clear:both;
border:1px solid #efefef;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
margin:20px -1px 20px -1px;
padding:10px;
width:670px;
}
.previmgs{
width:200px;
margin: 0px;
padding: 10px;
float:left;
text-align: center;
}
.prodinfo{
width:420px;
margin: 0px 0px 0px 10px;
padding: 10px;
float:right;
}
.property{
width:690px;
height:300px;
margin:20px 0px 10px 0px;
clear:both;
position:relative;
background-color:#ffffeb;
border:solid #db1115;
border-width:0px 0px 1px 0px;
padding-bottom:10px;
}
.prop-even{
background-color:#c8c8c8;
margin-bottom:10px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.prop-hilight{
background-color:#cee7d4;
margin-bottom:10px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.prop-image,.prop-image2{
border:0px; 
margin:0px;
padding:0px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
overflow:hidden;
width: 200px;
}
.prop-image2{
margin-top:10px;
}
.but-red,.but-blue,.but-green,.but-orange,.but-grey,.but-cart{
color:#ffffff;
font: bold 11pt/26px Arial, Helvetica, sans-serif;
text-align: center;
height:26px;
width: 120px;
margin: 10px 15px 10px 15px;
padding:0px;
-moz-border-radius:6px 6px 6px 6px;
border-radius:6px 6px 6px 6px;
overflow:hidden;
float:left;
}
.prodinfo .but-red,.prodinfo .but-blue,.prodinfo .but-green,.prodinfo .but-orange,.prodinfo .but-grey{
margin: 0px 20px 20px 0px;
}
.but-red{
background-color:#89090D;
}
a:hover .but-red,a:active .but-red{
background-color: #272262;
}
.but-blue{
background-color:#272262;
}
a:hover .but-blue,a:active .but-blue{
background-color: #89090D;
}
.but-cart{
background-color:#89090D;
width: 200px;
margin: 10px 5px 10px 15px;
float:right;
}
a:hover .but-cart,a:active .but-cart{
background-color: #006600;
}
.but-green{
background-color:#006600;
}
a:hover .but-green,a:active .but-green{
background-color: #FF9900;
}
.but-orange{
background-color:#FF9900;
}
a:hover .but-orange,a:active .but-orange{
background-color: #006600;
}
.but-grey{
background-color: #999999;
}
a:hover .but-grey,a:active .but-grey{
background-color: #FFFFFF;
}
.but-white{
background-color: #FFFFFF;
}
a:hover .but-white,a:active .but-white{
background-color: #999999;
}
.prop-odd{
background-color:#e6e6e6;
margin-bottom:10px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
}
.prop-price{
color:#ffffff;
background-color:#89090d;
width:200px;
height:30px;
margin-top:10px;
padding:0px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
overflow:hidden;
float:left;
line-height:30px;
text-align:center;
font-weight:bold;
font-size:12pt;
}
.prop-right{
float:right;
margin-right:15px;
font-size:12pt;
}
.prop-text{
background-color:#ffffff;
/* border:1px solid #999999; */
width:630px;
height:130px;
margin:0px;
padding:10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
overflow:hidden;
float:right;
}
.push{
height:360px;/* .push must be the same height as .footer */
}
.rr_price{
text-decoration:line-through;
}
.save{
color:#339900;
}
.smalltxt{
font-size:8pt;
}
.superscript{
font-size:7pt;
bottom:3pt;
position:relative;
}
.support{
background:url(../jpgs/Panel_Top_Support.jpg) no-repeat;
}
.table{
color:#333333;
font: normal normal 10pt/15pt Arial,Helvetica,sans-serif;
margin-bottom:18px;
}
.table th,.table td{
padding: 2px 5px 2px 5px;
text-align:left;
vertical-align:top;
border-top:1px solid #dddddd;
}
.table th{
font-weight:bold;
}
.table thead tr{
font: normal normal bold 11pt/16pt Arial,Helvetica,sans-serif;
text-align: center;
color:#89090d;
}
.table thead tr td:nth-child(1){
-webkit-border-radius:10px 0 0 0;
-moz-border-radius:10px 0 0 0;
border-radius:10px 0 0 0;
}
.table thead th{
vertical-align:bottom;
}
.table thead th:nth-child(1),.table thead th:nth-child(2){
text-align: center;
}
.table colgroup+thead tr:first-child th,.table colgroup+thead tr:first-child td,.table thead:first-child tr:first-child th,.table thead:first-child tr:first-child td{
border-top:0;
}
.specs tr td:nth-child(1){
text-align:right;
}
.cart tbody td{
vertical-align: middle;
}
.cart tr td:nth-child(1),.cart tr td:nth-child(2){
text-align: center;
}
.cart tr td:nth-last-child(1),.cart tr td:nth-last-child(2),.cart tr th:nth-last-child(1),.cart tr th:nth-last-child(2){
text-align: right;
font-weight: bold;
}
.cart tr:nth-last-child(1){
color: #990000;
font: normal normal bold 11pt/16pt Arial,Helvetica,sans-serif;
}
.table-bordered{
border:1px solid #dddddd;
border-left: 0px;
border-collapse:separate;
*border-collapse:collapsed;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
}
.table-bordered th,.table-bordered td{
border-left:1px solid #dddddd;
}
.table-bordered thead:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child th,.table-bordered tbody:first-child tr:first-child td{
border-top:0;
}
.table-bordered thead:first-child tr:first-child th:first-child,.table-bordered tbody:first-child tr:first-child td:first-child{
-webkit-border-radius:10px 0 0 0;
-moz-border-radius:10px 0 0 0;
border-radius:10px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child,.table-bordered tbody:first-child tr:first-child td:last-child{
-webkit-border-radius:0 10px 0 0;
-moz-border-radius:0 10px 0 0;
border-radius:0 10px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child,.table-bordered tbody:last-child tr:last-child td:first-child{
-webkit-border-radius:0 0 0 10px;
-moz-border-radius:0 0 0 10px;
border-radius:0 0 0 10px;
}
.table-bordered thead:last-child tr:last-child th:last-child,.table-bordered tbody:last-child tr:last-child td:last-child{
-webkit-border-radius:0 0 10px 0;
-moz-border-radius:0 0 10px 0;
border-radius:0 0 10px 0;
}
.table-striped tbody tr:nth-child(odd) td,.table-striped tbody tr:nth-child(odd) th{
background-color:#f9f9f9;
}
.table tbody tr:hover td,.table tbody tr:hover th{
background-color:#f5f5f5;
}
.testimonials {
	float: left;
}
.testimonials span {
	background: url("../pngs/quote_subfix.gif") no-repeat 15px 23px rgb(249, 249, 249); padding: 20px 30px 20px 60px; border: 1px solid rgb(238, 238, 238); border-image: none; line-height: 16pt; float: left; width: 580px; margin:0px 0px 20px 10px;
}
.testimonials span p{
	margin:10px 0px 0px 0px;
}
.wrapper{
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -360px;/* the bottom margin is the negative value of the footer's height */
padding:0;
}
#adminbox{
width:700px;
position:absolute;
right:40px;
top:20px;
}
#buynow{
width:170px;
height:70px;
margin-left:139px;
left:50%;
top:74px;
position:absolute;
z-index:50;
}
#callback{
width:690px;
height:130px;
background: url(../jpgs/call-back-horizontal.jpg) no-repeat top left;
position:relative;
margin: 20px 0px 20px 0px;
}
#callback input,#callback select,#freeconsult input,#paneltopsearch input{
font: normal bold 11pt/30px Arial,Helvetica,sans-serif;
color:#333333;
border:none;
background-color: transparent;
margin:0;
padding:0;
height:30px;
}
#cbemail,#cbfname,#cbphone,#cbsal,#cbsname{
height:30px;
top:37px;
position:absolute;
}
#cbemail{
left:355px;
width:170px;
}
#cbemail input{
width:170px;
}
#cbfname{
left:95px;
}
#cbfname input,#cbsname input{
width:110px;
}
#cbfname,#cbsname{
width:110px;
}
#cbphone{
left:545px;
width:120px;
}
#cbphone input{
width:120px;
}
#cbsal{
width:50px;
left:25px;
}
#cbsal input{
width:50px;
}
#cbsal select{
width:50px;
font: normal bold 10pt/30px Arial,Helvetica,sans-serif;
}
#cbsname{
left:225px;
}
#cbsubmit{
height:30px;
width:290px;
top:75px;
left:390px;
position:absolute;
}

#container{
width:960px;
margin-left:-480px;
position:absolute;
left:0px;
top:0px;
left:50%;
}
#Content{
width:690px;
top:0px;
position:relative;
margin:0;
float: right;
}
#Content .entry h2{
width:560px;
}
#Content .entry p{
width:670px;
}
#ContentColLeft{
width:430px;
margin:0px 20px 0px 0px;
}
#ContentColRight{
width:430px;
margin:0px 0px 0px 20px;
}
#ContentVideo{
width:660px;
margin:0px 110px 10px 110px;
padding:20px 0px 20px 20px;
border:1px solid #cccccc;
}
#disclaimer{
width:920px;
height:76px;
left:50%;
position:relative;
margin:10px 0px 0px -480px;
padding:8px 20px 8px 20px;
border-top:1px dashed #cccccc;
}
#disclaimer p{
font:100 8pt/10.5pt Arial,Helvetica,sans-serif;
color:#aaaaaa;
}
#footer{
font-family:Arial,Helvetica,sans-serif;
font-size:9pt;
color:#d2d2d2;
width:100%;
height:275px;
position:relative;
line-height:18pt;
margin:0;
padding:0;
background: #000 url(../jpgs/footer_bg.jpg) repeat-x top right;
}
#footercompany{
width:440px;
height:255px;
position:absolute;
right:-1px;
top:0px;
background:url(../pngs/footer_divider.png) no-repeat right;
padding: 20px 20px 0px 0px;
z-index:16;
}
#footercompany p{
text-align:right;
}
#footercontent{
width:960px;
height:275px;
margin-left:-480px;
position:relative;
left:0px;
top:0px;
left:50%;
}
#footercontent a{
font-weight:bold;
text-decoration:none;
}
#footercontent a:link,#footercontent a:visited{
color:#ffffff;
}
#footercontent a:hover,#footercontent a:active{
color:#db1115;
}
#footercontent li,ul{
color:#ffffff;
font-size:9pt;
font-family:Arial,Helvetica,sans-serif;
line-height:16pt;
list-style:square inside;
margin:0;
padding:0;
}
#footercontent p,#footercontent td{
color:#ffffff;
font-size:9pt;
padding:0px 0px 0px 0px;
margin-top:0;
}
#footerdivide{
width:2px;
height:275px;
position:absolute;
left:499px;
top:0px;
background:url(../pngs/footer_divider.png) no-repeat top;
padding:0;
z-index:14;
}
#footerimage{
width:100%;
background: url(../pngs/footer_image.png) repeat-x center;
height:85px;
position:relative;
}
#footerlegalsmenu{
width:240px;
height:255px;
position:absolute;
left:239px;
top:0px;
background:url(../pngs/footer_divider.png) no-repeat left;
padding:20px 0px 0px 20px;
z-index:12;
}
#footerlegalsmenu a{
font-weight:normal;
}
#footerlegalsmenu li,ul{
list-style:circle inside;
}
#footerlogo{
width:530px;
height:80px;
position:absolute;
right:0px;
top:-30px;
z-index:15;
}
#footerphone{
width:268px;
height:38px;
position:absolute;
right:22px;
top:134px;
z-index:17;
}
#footersitemenu{
width:220px;
height:255px;
position:absolute;
left:-1px;
top:0px;
background:url(../pngs/footer_divider.png) no-repeat left;
padding:20px 0px 0px 20px;
z-index:11;
}
#footersitemenu li,ul{
list-style:disc inside;
}
#freeconsult{
width:890px;
height:240px;
background:url(../jpgs/callback_consultation.jpg) no-repeat top left;
position:relative;
margin:20px 5px 20px 5px;
}
#freequoteleft{
width:50px;
height:180px;
margin-left:-495px;
left:50%;
top:30px;
position:fixed;
z-index:101;
}
#freequoteright{
width:50px;
height:180px;
margin-left:445px;
left:50%;
top:30px;
position:fixed;
z-index:101;
}
#freequotetab{
width:46px;
height:168px;
margin-right:-10px;
right:0px;
top:30px;
position:fixed;
z-index:101;
}
#fx-header{
color:#ffffff;
background-color:#2a348b;
border-bottom:1px solid #db1115;
width:680px;
padding:5px;
margin:0px;
font-family:Arial,Helvetica,sans-serif;
font-size:10pt;
text-align:center;
font-weight:bold;
-moz-border-radius:10px 10px 0px 0px;
border-radius:10px 10px 0px 0px;
}
#fx-rate{
width:690px;
background-color:#fcfcfe;
text-align:center;
margin:20px 0px 20px 0px;
padding:0px 0px 0px 0px;
position:relative;
}
#header,#navigation,#panel{
width:960px;
margin-left:-480px;
position:relative;
left:50%;
}
#header.members{
background:url(../jpgs/Trader_Innovation_header.jpg) no-repeat top;
height:90px;
}
#headertext{
width:350px;
height:120px;
right:50%;
top:110px;
margin-right:100px;
position:absolute;
z-index:50;
color:#FFFFFF;
visibility: hidden;
}
#headertext h1{
color:#FFFFFF;
font: normal 24px/36px Arial, Helvetica, sans-serif;
}
#headertext h1 .large{
font: normal 36px/36px Arial, sans-serif;
}
#headertext h2{
color:#FFFFFF;
font: normal 24px/36px Arial, Helvetica, sans-serif;
}
#medal{
width:200px;
height:170px;
margin-left:-250px;
left:50%;
top:0px;
position:absolute;
z-index:101;
}
#memlogin{
width:270px;
height:50px;
margin-left:190px;
left:50%;
top:15px;
position:absolute;
z-index:102;
}
#media{
margin-top:40px;
}
#navigation{
height:40px;
font:normal 1.17em/30px Arial,Helvetica,sans-serif;
}
#navigation li,#navigation ul{
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
}
#noUpdate{
margin:0 auto;
font-family:Arial,Helvetica,sans-serif;
font-size:x-small;
color:#cccccc;
text-align:left;
width:210px;
height:200px;
padding:40px;
}
#panel{
background-image:url(../jpgs/Panel_bg.jpg);
background-repeat:repeat-y;
}
#PanelPad{
width:900px;
margin:0px 20px 0px 20px;
padding: 0px 10px 20px 10px;
}
#paneltop{
width:960px;
height:60px;
margin-left:-480px;
position:relative;
left:50%;
background:url(../jpgs/Panel_Top.jpg) no-repeat top;
line-height:60px;
text-indent:30px;
z-index:1;
}
#paneltopcart{
width:960px;
height:60px;
margin-left:-480px;
position:relative;
left:50%;
background:url(../jpgs/Panel_Top_Cart.jpg) no-repeat top;
line-height:60px;
text-indent:30px;
z-index:1;
}
#paneltopsearch{
width:960px;
height:60px;
margin-left:-480px;
position:relative;
left:50%;
background:url(../jpgs/Panel_Top_Search.jpg) no-repeat top;
line-height:60px;
text-indent:30px;
z-index:1;
}
#PDFdiv{
width:860px;
padding:10px 10px 10px 10px;
margin:10px 10px 10px 10px;
position:relative;
border:1px solid #999999;
}
#payment{
width:320px;
height:320px;
background:url(../pngs/payment_bg.png) no-repeat top left;
position:absolute;
margin:0px 0px 20px 0px;
float:left;
}
#paymentform{
width:220px;
height:200px;
top:80px;
left:50px;
position:absolute;
}
#paymentform p,#paymentform h1,#paymentform h2{
text-align:center;
}
#rightsidepanel{
width:480px;
height:220px;
left:20px;
top:0px;
position:relative;
z-index:52;
margin-top:-20px;
}
#searchbox{
width:240px;
position:absolute;
right:40px;
top:5px;
padding:0;
margin:0;
}
#shoppingcart{
width:290px;
height:60px;
left:50%;
top:170px;
margin-left:160px;
position:absolute;
z-index:50;
background-position: top left;
}
a:link #shoppingcart,a:visited #shoppingcart{
background-image: url(../pngs/shopping-cart.png);
}
a:hover #shoppingcart,a:active #shoppingcart{
background-image: url(../pngs/shopping-cart_f2.png);
}
#shopcartitems,#shopcartprice{
width:98px;
height:21px;
right:8px;
position: absolute;
z-index:50;
font: bold 11pt/22px Arial, Helvetica, sans-serif;
color: #FFFFFF;
}
#shopcartitems{
top:8px;
}
#shopcartprice{
top:31px;
}
#topsearch{
width:205px;
right:95px;
}
#topsearch input{
width:205px;
}
#topsearch,#tssubmit{
height:30px;
top:25px;
position:absolute;
z-index:50;
padding:0;
margin:0;
text-indent:0px;
}
#tssubmit{
width:50px;
right:35px;
}
#tssubmit input{
width:50px;
background-image:url(../pngs/seach_mag_glass.png);
background-position:top left;
}
#tssubmit input:hover{
background-image:url(../pngs/seach_mag_glass_f2.png);
}
#user{
width:180px;
height:30px;
margin-left:120px;
left:50%;
top:77px;
position:absolute;
z-index:50;
color:#333333;
font-size:11pt;
font-family:Arial,Helvetica,sans-serif;
line-height:30px;
}